Released 2018-09-25
Security fix for 2.17.x release
0024731: [security] CVE-2018-16514: Reflected XSS in view_filters_page.php via core/filter_form_api.php (dregad)
1 issue View Issues